/******** Slider ********/

.slider-wrapper
{
	padding-top: 10px;
	width: 70%;
        display: block;
        margin: auto;        
}

/******** Header special settings ********/

#infoOuverture
{
	color: white;
}

#RodiHello
{
	width: 120px;
}

#RodiHelloColumn
{
	text-align: center;
}

#HorairesColumn
{
	text-align: center;
	line-height: 2.5em;	
}

#AdresseColumn
{
	text-align: center;
	line-height: 2.5em;	
}

#Phoneli
{
 	list-style-type: none;
	background-image: url(../images/logo/phone.png);
	background-repeat: no-repeat;
	background-position: 0 0.62em ;		
}

#Adresseli
{
 	list-style-type: none;
	background-image: url(../images/logo/petite_trace_blanche.png);
	background-repeat: no-repeat;
	background-position: 0 0.32em;
}

@media (max-width: 799px)
{

	#AdresseColumn ul
	{
	    width: 60%;
	    margin: 0 auto;
	}
	
	#Phoneli span
	{
	     margin-left: 25px;	
	}
	
	#Adresseli span
	{
	     margin-left: 25px;
	}
}


/******** Content *********/

/**** Column 1 ****/

#RodiAssis
{
	width : 113px;
	padding: 0 5px 0 5px;
}

#AboutUsButton
{
	margin-left: auto;
	margin-right: auto;
	display: block;
        text-align: center;
}

.aboutUs
{
	margin-left: 15px;
    	padding: 0 20px 0 0;
}

/**** Column 2 ****/

#newsList 
{
	margin-left: 15px;
}

.newslist li
{
	line-height:25px; 
        padding:0 0 0 15px; 
	
}

.newslist li a
{	
	display:inline-block;
	color:#af2b2b;
	text-decoration:none;
}
.newslist li a:hover {color:#af2b2b; text-decoration:underline;}

/**** Column 3 ****/

#CarteDiv ul
{
	margin-left: 15px;
}

.navlist li
{
	line-height:25px; 
        padding:0 0 0 15px; 
}

.navlist li a
{	
	display:inline-block;
	color:#af2b2b;
	text-decoration:none;
}
.navlist li a:hover {color:#af2b2b; text-decoration:underline;}

